
/*********************************************************************************************************

		Made with love by Code Artists

		For support, please contact help@codeartists.com.au

		© 2017

/********************************************************************************************************



  _______           _        __ ____          _    _
 |__   __|         | |      / /|  _ \        | |  | |
    | |  ___ __  __| |_    / / | |_) | _   _ | |_ | |_  ___   _ __   ___
    | | / _ \\ \/ /| __|  / /  |  _ < | | | || __|| __|/ _ \ | '_ \ / __|
    | ||  __/ >  < | |_  / /   | |_) || |_| || |_ | |_| (_) || | | |\__ \
    |_| \___|/_/\_\ \__|/_/    |____/  \__,_| \__| \__|\___/ |_| |_||___/
*********************************************************************************************************/


a { color:#663399 }

a:hover { color:#663399 }

html {
	background: #F5F5F5;
}

body {
			    font-family: 'Source Sans Pro', sans-serif;
	color:#5a6469;
	max-width:2200px;
	margin: 0 auto;
	position: relative;
	box-shadow: 0 0 4px rgba(0,0,0,0.1);

}

a {
	-webkit-transition:  0.25s all ease-in-out;
	-moz-transition:  0.25s all ease-in-out;
	-o-transition:  0.25s all ease-in-out;
	transition: 0.25s all ease-in-out;
    font-family: 'Work Sans', sans-serif;
    font-weight:400;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: 'Slabo 13px', serif;
    font-style: normal;
    font-weight: 200;
	color: #000;
}


h2{ margin-top:2rem;}



@font-face {
    font-family: 'Aroha';
    src: url('/_assets/fonts/aroha-webfont.woff2') format('woff2'),
         url('/_assets/fonts/aroha-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
.script {
	font-family: 'Aroha',script;
}

p, a,  {
}

p { margin-bottom: 1.5rem;}

.req {
	color:#663399;
}

p strong { color: #000;font-weight:500;}
p strong a { font-weight:500;}

.embed-responsive {
	margin: 20px 0;
}

li .fa-li { color: #663399;}

.btn {
    font-family: 'Slabo 13px', serif;	font-weight:500;
	font-size:1.1rem;
	border-radius:0;
	padding:1.2rem 2.3rem;
}
nav .btn {
	padding: .7rem 1.5rem;
}

nav .subnav {
	transform-origin: center top;
	text-align: center;
	width:200px;
	margin-left:50%;
	 -webkit-transform:  translateX(-50%)scale(0);
	-moz-transform:  translateX(-50%)scale(0);
	-o-transform:  translateX(-50%)scale(0);
	transform:  translateX(-50%)scale(0);
	border-radius:5px;
	-webkit-transition:  0.25s all ease-in-out;
	-moz-transition:  0.25s all ease-in-out;
	-o-transition:  0.25s all ease-in-out;
	transition: 0.25s all ease-in-out;
	background: #FFF;
	box-shadow: 0 2px 3px rgba(0,0,0,0.1);
	position: absolute;
}
nav .subnav a::empty { display:none;}
nav .subnav a {
	border-bottom: 1px dashed #EEE;
	padding: 15px 5px;
	display:block;
	color: #000;
	text-transform: none;
}

nav .nav-link:hover,nav .nav-link:focus,nav .nav-link:hover { color: #FFF; background: rgba(0,0,0,0.1);border-radius:4px;}

nav .subnav i { color: #663399;	-webkit-transition:  0.25s all ease-in-out;
	-moz-transition:  0.25s all ease-in-out;
	-o-transition:  0.25s all ease-in-out;
	transition: 0.25s all ease-in-out;
}

nav li:hover .subnav {
	transform-origin: center top;
	 -webkit-transform:  translateX(-50%)scale(1);
	-moz-transform:  translateX(-50%)scale(1);
	-o-transform:  translateX(-50%)scale(1);
	transform:  translateX(-50%)scale(1);
}

nav .subnav a:hover {
	text-decoration: none;
}
nav .subnav a:hover i{
	margin-left:5px;
}


.btn-primary {
	background:#FFF;
	border:1px solid #EEE;
	position:relative;
	color:#000000;

}

.btn-purple {
	background:#663399;
	border:none;
	border-radius:3px;

	position:relative;
	color:#FFF;

}

.btn-primary::before {
	-webkit-transition:  0.25s all ease-in-out;
	-moz-transition:  0.25s all ease-in-out;
	-o-transition:  0.25s all ease-in-out;
	transition: 0.25s all ease-in-out;
	content:"";
	left:-5px;
	top:-5px;
	right:-5px;
	bottom:-5px;
	border:1px dashed #bcbcbc;
	position: absolute;
}

.btn-primary i {
	transform: scale(1);
	margin-left:4px;
	color: rgba(176,139,194,0.3);
	-webkit-transition:  0.25s all ease-in-out;
	-moz-transition:  0.25s all ease-in-out;
	-o-transition:  0.25s all ease-in-out;
	transition: 0.25s all ease-in-out;

}
.btn-primary:hover::before {
	border:1px dashed rgba(176,139,194,0.3);

}



.btn-primary:hover {
	color:#663399;
	background:#FFF;
	border:1px solid #000000;

}

.btn-primary:hover i {
	margin-left:10px;
	color: #663399;
}

.btn-outline-primary {
	color:#663399;
	border-color:#663399;
	-webkit-transition:  0.25s all ease-in-out;
	-moz-transition:  0.25s all ease-in-out;
	-o-transition:  0.25s all ease-in-out;
	transition: 0.25s all ease-in-out;
}

.btn-outline-primary:hover {
	color:#FFF;
	background:#663399;
	border-color:#663399;
}

.btn-outline-white {
	color:#ffffff;
	border-color:#ffffff;
	-webkit-transition:  0.25s all ease-in-out;
	-moz-transition:  0.25s all ease-in-out;
	-o-transition:  0.25s all ease-in-out;
	transition: 0.25s all ease-in-out;
}

.btn-outline-white:hover {
	color:rgba(255, 255, 255, 0.7);
	border-color:rgba(255, 255, 255, 0.7);
}


hr {
	background: url('/_assets/img/stroke.jpg') center center no-repeat;
	background-size: contain;
	height: 25px;
	border:none;
}

.sig {
	font-size:3rem;
}

blockquote {
	font-size:1.3rem;
	font-family:'Work Sans';
	letter-spacing: 0;
	color: #000;
}

blockquote footer { margin-top:10px;}


.cta  {
	padding:0;
}
.cta .col-12{
	padding: 4rem;
	margin: 4rem 0;
	border: 2px solid #663399;
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#663682+0,8f488c+50,b8638a+97&0.9+0,0.9+100 */
	background: -moz-linear-gradient(-45deg,  rgba(102,54,130,0.9) 0%, rgba(143,72,140,0.9) 50%, rgba(184,99,138,0.9) 97%, rgba(184,99,138,0.9) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg,  rgba(102,54,130,0.9) 0%,rgba(143,72,140,0.9) 50%,rgba(184,99,138,0.9) 97%,rgba(184,99,138,0.9) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg,  rgba(102,54,130,0.9) 0%,rgba(143,72,140,0.9) 50%,rgba(184,99,138,0.9) 97%,rgba(184,99,138,0.9) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6663682', endColorstr='#e6b8638a',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
color: #FFFFFF !important;
}

.cta .col-12 h2{
	color: #FFF;
}

.fancy {
  line-height: 0.5;margin: 4rem auto;display:block;
  text-align: center;
}
.fancy span {
  display: inline-block;
  position: relative;
}
.fancy span:before,
.fancy span:after {
  content: "";
  position: absolute;
  height: 5px;
  border-bottom: 1px dashed #DDD;
  border-top: 1px dashed #DDD;
  top: 0;
  width: 200px;
}
.fancy span:before {
  right: 100%;
  margin-right: 15px;
}
.fancy span:after {
  left: 100%;
  margin-left: 15px;
}

h2.fancy {
	color: #663399;
}


/*_    _
 | |  | |
 | |__| |  ___   _ __ ___    ___
 |  __  | / _ \ | '_ ` _ \  / _ \
 | |  | || (_) || | | | | ||  __/
 |_|  |_| \___/ |_| |_| |_| \___|
*********************************************************************************************************/

.header {
	margin-bottom:0;
}

.templateInternal .header.video {
	padding:0;
	height: 0;
	-webkit-transition:  0.5s all ease-in-out;
	-moz-transition:  0.5s all ease-in-out;
	-o-transition:  0.5s all ease-in-out;
	transition: 0.5s all ease-in-out;
	overflow:hidden;
}

.templateInternal .header.video .carousel-item {
	background-size:cover;
	background-repeat: no-repeat;
	background-position: center;
}


.fade-slider,.fade-slider * { width:100%;height:100%;}

.fade-slider .background-image {
		 background-size:cover;
		 background-position: center;
		 height:100%;
		 width:100%;
		 position:absolute;
		-webkit-animation-duration: 45s;
		z-index:0;
			animation-duration: 45s;
		-webkit-animation-fill-mode: both;
		animation-fill-mode: both;
		-webkit-animation-iteration-count: infinite;
		animation-iteration-count: infinite;
		-webkit-animation-name: bounce;
		animation-name: bounce;
		-webkit-transform-origin: center bottom;
		transform-origin: center bottom;
		}
@-webkit-keyframes bounce {
	  0% {
	     -webkit-transform: scale(1);
	    -moz-transform:  scale(1);
	    -o-transform: scale(1);
	    transform: scale(1);
	  }

	  50% {
	     -webkit-transform: scale(1.1);
	    -moz-transform:  scale(1.1);
	    -o-transform: scale(1.1);
	    transform: scale(1.1);
	  }
	  100% {
	     -webkit-transform: scale(1);
	    -moz-transform:  scale(1);
	    -o-transform: scale(1);
	    transform: scale(1);
	  }
		}

	@keyframes bounce {
	  0% {
	     -webkit-transform: scale(1);
	    -moz-transform:  scale(1);
	    -o-transform: scale(1);
	    transform: scale(1);
	  }

	  50% {
	     -webkit-transform: scale(1.1);
	    -moz-transform:  scale(1.1);
	    -o-transform: scale(1.1);
	    transform: scale(1.1);
	  }
	  100% {
	     -webkit-transform: scale(1);
	    -moz-transform:  scale(1);
	    -o-transform: scale(1);
	    transform: scale(1);
	  }
	}



.video_contain {
    position: absolute;
    top: -50%;
    left: -50%;
    width: 200%;
    height: 200%;
}

video {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    min-height: 50%;
    min-width: 50%;
}

.templateInternal .header.video > img {
    position: absolute;
    width: 50%;
    bottom: -26%;
    right: -10%;
    transform: scale(0.9)rotate(-11deg);
    filter: brightness(0)invert(1);
    opacity: 0.25;
}


.templateInternal .intro {
	padding-bottom:0;
}

section.internal {
	padding-top:9rem
}

.templateInternal .intro h1,.templateInternal .intro .h1  {
	color: #663399;
	font-size: 6rem;
}

.donate {
	background: #8A468B;
	padding:1rem 0;
	text-align:center;
}

.donate h3 {
	color: #FFFFFF;
	font-size:1.1rem;
	margin-bottom:0;
}

.donate .btn {
	padding: .5rem 2rem;
	margin-left:20px;
}

.donate .btn:hover {
	opacity:1;
	background: #FFF;
	color: #333;
}

.tiles img {
	position: absolute;
	max-width:180px;
	left:50%;
	transform: translateX(-50%)translateY(-50%);
	top:50%;

}


.tiles div {
	background-size:cover;
	background-position: center;
	position: relative;
}

.tiles .half a:hover, .tiles .one a:hover, .tiles .two a:hover {
	background:rgba(0,0,0,0.65);
}

.tiles a {
	position: absolute;
left:0;
right:0;
top:0;
bottom:0;
width:100%;
height:100%;
}

.tiles .half a {
	background: rgba(0,0,0,0.0);
	border: 1px solid #FFF;
}

.tiles .one a {
	background: rgba(0,0,0,0.3);
	border: 5px solid #ffffff;
}

.tiles .two a {
	background: rgba(0,0,0,0.0);
	border: 1px solid #FFF;
}


.tiles .backyard a:hover {
	box-shadow: inset 0 0 0 5px #e37695;
}
.tiles .events a:hover {
	box-shadow: inset 0 0 0 5px #4ab7b7;
}
.tiles .initiatives a:hover {
	box-shadow: inset 0 0 0 5px #dbe127;
}
.tiles .donation a:hover {
	box-shadow: inset 0 0 0 5px #f4ca61;
}
.tiles .programs a:hover {
	box-shadow: inset 0 0 0 5px #40b89f;
}
.tiles .support a:hover {
	box-shadow: inset 0 0 0 5px #845aa4;
}
.tiles .volunteer a:hover {
	box-shadow: inset 0 0 0 5px #bd8cbf;
}
.tiles .ndis a:hover {
	box-shadow: inset 0 0 0 5px #4ab7b7;
}
.tiles .fundraising a:hover {
	box-shadow: inset 0 0 0 5px #8ec63f;
}


.tiles div.one a:hover {
	box-shadow: inset 0 0 0 5px #804E91;
}


nav.navbar {
	max-width:2200px;
    left: 0;
    position:relative;
    margin: 0 auto;
    border: none;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#663682+0,8f488c+50,b8638a+97&0.9+0,0.9+100 */
	background: -moz-linear-gradient(-45deg,  rgba(102,54,130,0.9) 0%, rgba(143,72,140,0.9) 50%, rgba(184,99,138,0.9) 97%, rgba(184,99,138,0.9) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg,  rgba(102,54,130,0.9) 0%,rgba(143,72,140,0.9) 50%,rgba(184,99,138,0.9) 97%,rgba(184,99,138,0.9) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg,  rgba(102,54,130,0.9) 0%,rgba(143,72,140,0.9) 50%,rgba(184,99,138,0.9) 97%,rgba(184,99,138,0.9) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6663682', endColorstr='#e6b8638a',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	z-index:5;
	width:100%;
	box-shadow: 0 0 3px rgba(0,0,0,0.3);
}



nav.navbar .navbar-brand img {
	max-height:35px;
	margin-left:-16px;
}

.dropdown-toggle::after {
	content:none;
	}

	.nav-wrap {
		width: 100%;
		position: absolute;
	}

.nav-wrap.scrolled {
    position: fixed !important;
    top: 0 !important;
    bottom: auto !important;
    z-index: 90000000 !important;
    left:0;
}
nav.navbar.scrolled .navbar-brand img {
    filter: brightness(0) invert(1);
}

nav a, nav a.btn {
	color: #FFFFFF;
	text-transform: uppercase;
	font-weight:500;
	margin: 0 .2rem;
	font-size:.8rem;
}

nav a.btn {
		background: #FFF;
		box-shadow: 0px 2px 2px rgba(115, 79, 140, 0.5);
	color: #75508C;
    font-family: 'Work Sans', sans-serif;

}

nav a.nav-link {
	margin-top:.26rem;
}

nav li:hover .submenu {
	opacity:1;
}

.submenu {
    position: absolute;
    background: #FFFFFF;
    box-shadow: 0 3px 3px rgba(0,0,0,0.3);
    width: 100%;
    left: 0;
    top: 51px;
    z-index: 999;
   opacity:0;
    padding: 0;
}



.submenu a {
    color: #333;
    height: 200px;
    width: 200px;
    display: inline-block;
    background-size: cover;
    padding: 10px;
    margin: 10px 0 10px 10px;
    position: relative;
}

.submenu a p {
	position:absolute;
	bottom:10px;
	left:10px;
	color: #FFF;
	z-index:4;
	margin:0;
	font-weight:600;
	text-shadow: 0 0 2px rgba(0,0,0,0.1);
}

.submenu a .overlay {
	position:absolute;
	top:0;
	bottom:0;
	z-index:2;
	left:0;
	right:0;
	background: rgba(0,0,0,0.3);
}

section {
	padding:5rem 0;
	background:#FFFFFF;
	position:relative;
}

section.internal, section.tiles {
    box-shadow: 0 3px 5px rgba(0,0,0,0.2);
    z-index: 1;
}

.tiles p { text-align:center; margin: 0 auto;}


.tiles div {
	padding:0;
	margin:0;
}

.tiles .container {
	margin: 0 auto;
}

.tiles .half::after {
 content: '';
  display: block;
  /* intrinsic aspect ratio */
  padding-bottom: 50%;
  height: 0;
}


.tiles .one::after {
 content: '';
  display: block;
  /* intrinsic aspect ratio */
  padding-bottom: 100%;
  height: 0;
}
.tiles .two::after {
 content: '';
  display: block;
  /* intrinsic aspect ratio */
  padding-bottom: 200%;
  height: 0;
}
 .header > button {
		 background: #82418B;
		 color: #FFF;
		 font-size:19px;
		 width:130px !important;
		 height:130px !important;
		 border:none;
		 border-radius:9999px;
		 position: absolute;
		 top:50%;
		 left:50%;
		  -webkit-transform:  translate(-50%);
		 -moz-transform:  translate(-50%);
		 -o-transform:  translate(-50%);
		 transform:  translate(-50%);
		 z-index:30;
		 text-align: center;
		 display: inline-block;
	 }

	 .header > button.btn-primary::before {
		 border-radius:999px;
	 }

	  .header > button i {
	  font-size:40px;
	  color: #FFF;
	  margin-top:3px;
	 }


.instagramimagelink::after {
 content: '';
  display: block;
  /* intrinsic aspect ratio */
  padding-bottom: 100%;
  height: 0;
}
.instagram .fa {
	color: #663399;
	font-size:3rem;
	margin-top:1rem;
}

.instagram .fa:hover {
	opacity:.7;
	text-decoration: none;
}

a.instagramimagelink {
    background-size: cover;
    border: 2px solid #fff;
    padding-bottom: 3px !important;
    padding-left: 3px !important;
    padding-right: 3px !important;
    transition: all 0.25s ease-in-out 0s;
    background-position: center center;
}
a.instagramimagelink:hover {
    opacity:0.8;
}


.templateInternal .header {
	position: relative;
	background:#000;
	height:400px;
	padding-bottom:3rem;
}

.templateInternal .header:nth-child(1n+2) {
    display: none !important;
}
.templateInternal .header h1,.templateInternal .header .h1 {
	color: #FFFFFF;
	font-size:10rem;
	text-shadow: 0 0 3px rgba(0,0,0,0.1);
}

.templateInternal .header .bgimg {
	height:400px;
	position:absolute;
	z-index:0;
	opacity:.8;
	top:0;
	background-size:cover;
	background-position: center center;
	left:0;
	width:100%;
}


footer.pagefoot {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#663682+0,8f488c+50,b8638a+93 */
	background: #663682; /* Old browsers */
	background: -moz-linear-gradient(-45deg,  #663682 0%, #8f488c 50%, #b8638a 93%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg,  #663682 0%,#8f488c 50%,#b8638a 93%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg,  #663682 0%,#8f488c 50%,#b8638a 93%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#663682', endColorstr='#b8638a',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

footer ul li a {
	color: #FFF;
	padding:5px;
	display: block;
}

.fundraising {
	background-size:cover;

}

footer ul { margin:0;	list-style:none;
}

footer > .container {
	padding: 5rem 15px;
}

.copyright {
	font-size:.7rem;
	text-transform: uppercase;
	color: #FFF;
	background: rgba(0,0,0,0.1);
	padding: .5rem 0;
}

.copyright p {
	margin:0;
	line-height:1;
}

.copyright p .fa {
	font-size:1.3rem;
}

.copyright a {
	font-size:.7rem;
	color: #FFF;
}

.copyright span {
		margin:0 1rem;

}

.ourbackyard { max-width:500px;width:70%;}
.sponsorshiptypes {
	padding:30px 0;
}
.sponsorshiptypes img {
	border-radius:999px;
	margin:0 auto 10px auto;
	border:1px solid #EEE;
	width:50%;
	max-width:120px;
}


.sponsorshiptypes .col-md-4 {
	border-right:1px solid #dedede;
	padding:40px 20px;
}

.sponsorshiptypes .col-md-4:last-child {
border-right:none;
}

/*_          __    _
 \ \        / /   | |
  \ \  /\  / /___ | |__    __ _  _ __   _ __   ___
   \ \/  \/ // _ \| '_ \  / _` || '_ \ | '_ \ / __|
    \  /\  /|  __/| |_) || (_| || |_) || |_) |\__ \
     \/  \/  \___||_.__/  \__,_|| .__/ | .__/ |___/
                                | |    | |
                                |_|    |_|
*********************************************************************************************************/

.personalfundraising {
		padding:0;
		color: #FFF;
	}
	.personalfundraising .text-row {
		padding-bottom:2rem;
		padding-top:4rem;
		color: #333;
	}

	.personalfundraising .text-row h2 {
		font-size:5rem;
		color: #56428A;
	}

	.personalfundraising .gradientbg {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#663682+0,8f488c+50,b8638a+93 */
	background: #663682; /* Old browsers */
	background: -moz-linear-gradient(-45deg,  #663682 0%, #8f488c 50%, #b8638a 93%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg,  #663682 0%,#8f488c 50%,#b8638a 93%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg,  #663682 0%,#8f488c 50%,#b8638a 93%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#663682', endColorstr='#b8638a',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	}

	.personalfundraising .description {
		padding-top:2rem;
		padding-bottom:3rem;
	}

	.personalfundraising .imagerow {
		height: 100%;
	}
	.personalfundraising .imagerow .col-md-4 {
		padding:1rem;
	}
	.personalfundraising .imagerow img, .pfimage {
		border-radius:50%;
		width:100%;
		background-color: #FFF;
		box-shadow: 0 2px 5px rgba(0,0,0,0.1);
		border:5px solid #FFF;
		position: relative;
		z-index:5;
	}

	.pfimage {
		background-size:cover;
		background-position:center;
	}

	.personalfundraising .container {
		position:relative;
	}




.WA35707 section.personalfundraising {
	display:none;
}



.categories {
	position: relative;
	color: #FFFFFF;
	background-size:cover;
	padding:10rem 0;
	border-bottom:2px solid #FFF;
	background-attachment: center;
	text-shadow: 0 0 3px rgba(0,0,0,0.3);
}

.categories .container {
	z-index:3;
	position:relative;
}

.categories .overlay {
	position: absolute;
	top:0;
	left:0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.2);
}



.programwrap {
	padding: 5px;
}

.programwrap img {
	width:100%;
}

.programwrap a {
	display:block;
	position:relative;
	background-size:cover;
	background-position: center;
}

.programwrap a::after {
	position:relative;
	display:block;
	content:" ";
	top:0;
	padding-top:100%;
}

.programwrap a > span {
	background: rgba(0,0,0,0.1);
	display:block;
	text-align: center;
	text-shadow: 0 2px 3px rgba(0,0,0,0.4);
	color: #FFF;
	position: absolute;
	top:0;
	left:0;
	right:0;
	-webkit-transition:  0.25s all ease-in-out;
	-moz-transition:  0.25s all ease-in-out;
	-o-transition:  0.25s all ease-in-out;
	transition: 0.25s all ease-in-out;

	bottom:0;
}
.programwrap a span span {
	 -webkit-transform:  translateX(-50%)translateY(-50%);
	-moz-transform: translateX(-50%)translateY(-50%);
	-o-transform: translateX(-50%)translateY(-50%);
	transform:translateX(-50%)translateY(-50%);
	top:50%;
	position: absolute;
	font-size:1.3rem;
	padding:20px;
	max-width:90%;
	display:block;
	left:50%;

	border-top:1px dashed #FFF;
	border-bottom:1px dashed #FFF;
}

.programwrap a:hover > span {
	background: rgba(0,0,0,0.2);
}

.blogwrap .blogimg { height:350px;position:relative;background-size:cover;background-position: center;}

.blogwrap .blogimg span { position: absolute; right:5px;top:5px;background: #FFF;color: #222;text-transform: uppercase;padding:10px;font-size:.8rem;box-shadow: 0 1px 2px rgba(0,0,0,0.1);}


.blogwrap .blogintro h3 { color: #000;}

.blogwrap a:hover { text-decoration: none;}

.blogwrap .blogintro { padding:25px;background: #f5f5f5;color:#555;}
.blogwrap .blogintro p { margin-bottom:0;}
.animALL a:hover, .animALL a.hovered {
	text-decoration: none;
}



.animALL a:hover img,.animALL a.hovered img {
	text-decoration: none;
	 -webkit-transform:  scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	transform:  scale(1);
}
.animALL a img {
	text-decoration: none;
	-webkit-transition:  0.25s all ease-in-out;
	-moz-transition:  0.25s all ease-in-out;
	-o-transition:  0.25s all ease-in-out;
	transition: 0.25s all ease-in-out;

	 -webkit-transform:  scale(.9);
	-moz-transform: scale(.9);
	-o-transform: scale(.9);
	transform:  scale(.9);
}

.animALL a.nothovered {
	opacity:.5;
}

.digchoosepanel {
	padding:40px 20px;
	text-align:center;
	margin:20px;
	background:#f5f5f5;
}

.digchoosepanel select.form-control {
	width:100%;
	max-width:350px;
	margin: 0 auto;
}

.form-control { border:none;
	box-shadow: 0 3px 5px rgba(125, 87, 146, 0.1);
}

label { margin-top:10px;}

.smalltile div {
	padding:10px;

}

.fade-slider div { background-size: cover;background-position: center;}

.smalltile div a {
	display:block;
	color: #FFF;
	font-weight:400;
	font-family: 'Slabo 13px';
	font-size:1.5rem;
	 -webkit-transform:  scale(.95);
	-moz-transform:scale(.95);
	-o-transform:  scale(.95);
	transform: scale(.95);
	text-align: center;
	background-size:cover;
	background-position: center;
}

.smalltile div a span {
	background: rgba(0,0,0,0.3);
	display:block;
	padding:90px 10px;
	text-shadow: 0 2px 3px rgba(0,0,0,0.4);
	color: #FFF;
}

.smalltile div a:hover {
	 -webkit-transform:  scale(1);
	-moz-transform:scale(1);
	-o-transform:  scale(1);
	transform: scale(1);
	text-decoration: none;
}


.eventitem {
	padding:4px;
}

.eventitem a {
	display:block;
	border:1px solid #EEE;
}

.eventitem a > div {
	height:200px;
	background-size:cover;
	background-position: center;
	position:relative;
	background-repeat: no-repeat;
}
.eventitem a > div p {
position: absolute;
top:5px;
right:5px;
background: #FFF;
box-shadow: 0 1px 2px rgba(0,0,0,0.2);
padding:5px 10px;
color:#000;

}

.eventitem a .name {
	padding:15px;
	height:40px;
	font-size:1.2em;
	color: #000;
	font-family:'Slabo 13px';
	margin:0;
}

.eventitem a .description {
	padding:15px;
	margin:0;
	display:block;
	color: #333;
}

.eventitem a .description strong {
	background: #f5f5f5;
	padding:5px;
	margin-top:10px;
	text-transform: uppercase;
	display:block;
	text-align: center;
}


.fc-event {
	background: #804E91 !important;
	border: 1px solid #804E91 !important;
	padding: 4px !important;
}

.fc-unthemed .fc-today {
	position: relative;
	background: transparent !important;
}

.fc-unthemed .fc-today::after {
	content:"";
	top:10px;
	right:10px;
	left:10px;
	bottom:10px;
	background: #EEE;
	opacity:.8;
	position: absolute;
}

 .fc th.fc-day-header {
	 background: #21B3B0;
	 font-family: 'Slabo 13px';
	 border-right:1px dashed #1d7e7b !important;
	 color: #FFF;
	 padding:10px 0;

 }


.date { background: transparent;font-size:1.2rem;padding:20px;color:#FFF;display:inline-block;border:2px solid #FFF;font-family:'Slabo 13px';}

.eventicons i { font-size: 1.5rem;margin:0 5px}


footer a:hover { color: #FFF; background: rgba(0,0,0,0.1);border-radius:4px;text-decoration: none;}




animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.animated.infinite {
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}

.animated.hinge {
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
}

.animated.flipOutX,
.animated.flipOutY,
.animated.bounceIn,
.animated.bounceOut {
  -webkit-animation-duration: .75s;
  animation-duration: .75s;
}


@-webkit-keyframes swing {
  20% {
    -webkit-transform: rotate3d(0, 0, 1, 15deg);
    transform: rotate3d(0, 0, 1, 15deg);
  }

  40% {
    -webkit-transform: rotate3d(0, 0, 1, -10deg);
    transform: rotate3d(0, 0, 1, -10deg);
  }

  60% {
    -webkit-transform: rotate3d(0, 0, 1, 5deg);
    transform: rotate3d(0, 0, 1, 5deg);
  }

  80% {
    -webkit-transform: rotate3d(0, 0, 1, -5deg);
    transform: rotate3d(0, 0, 1, -5deg);
  }

  to {
    -webkit-transform: rotate3d(0, 0, 1, 0deg);
    transform: rotate3d(0, 0, 1, 0deg);
  }
}

@keyframes swing {
  20% {
    -webkit-transform: rotate3d(0, 0, 1, 15deg);
    transform: rotate3d(0, 0, 1, 15deg);
  }

  40% {
    -webkit-transform: rotate3d(0, 0, 1, -10deg);
    transform: rotate3d(0, 0, 1, -10deg);
  }

  60% {
    -webkit-transform: rotate3d(0, 0, 1, 5deg);
    transform: rotate3d(0, 0, 1, 5deg);
  }

  80% {
    -webkit-transform: rotate3d(0, 0, 1, -5deg);
    transform: rotate3d(0, 0, 1, -5deg);
  }

  to {
    -webkit-transform: rotate3d(0, 0, 1, 0deg);
    transform: rotate3d(0, 0, 1, 0deg);
  }
}

.swing {
  -webkit-transform-origin: top center;
  transform-origin: top center;
  -webkit-animation-name: swing;
  animation-name: swing;
}



/*_____                                       _
 |  __ \                                     (_)
 | |__) | ___  ___  _ __    ___   _ __   ___  _ __   __ ___
 |  _  / / _ \/ __|| '_ \  / _ \ | '_ \ / __|| |\ \ / // _ \
 | | \ \|  __/\__ \| |_) || (_) || | | |\__ \| | \ V /|  __/
 |_|  \_\\___||___/| .__/  \___/ |_| |_||___/|_|  \_/  \___|
                   | |
                   |_|
*********************************************************************************************************/







@media (max-width: 1200px) {

	.navbar-nav .nav-link {
		padding-left:3px;
		padding-right:3px;
		margin:0;
		font-size:12px;
	}

}
/** END 1200 MQ **/











@media (max-width: 980px) {


	nav .container {
		width:100%;
	}

	nav.navbar .navbar-brand img { margin: 0;}

	.navbar-toggler-right { border: 1px solid rgba(255,255,255,0.2);right:0; }

	.navbar-toggler-icon {
		background-image:url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0, 0, 0, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
		filter:invert(100);
	}

	.navbar-nav { display: block;}

	.navbar-nav li:last-child { width: 100%;}

.donate h3 { line-height:1.5em;}
.fancy {
  line-height: 1.1;
}

	.fancy span::before, .fancy span::after { display:none; }

	.templateInternal .header h1, .templateInternal .header .h1 {
		font-size:5rem;
		line-height:3rem;
	}

	.templateInternal .header {
		height:250px;
	}


	.copyright p { display: block;text-align: center;line-height:1.6em;}
	.pagefoot .float-left {
		float: none !important;
	}

	.navbar-nav { text-align: center;}

		.navbar-nav li { width:50%;float:left;padding:5px;}

	.copyright span { display:block;height:0;overflow: hidden;}

	.subnav { display: none !important;}
	.card-wrapper { margin-left:-20px !important;}
	nav a.btn { width: 100%;}

	nav.navbar {
	max-width:2200px;
    left: 0;
    position:relative;
    margin: 0 auto;
    border: none;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#663682+0,8f488c+50,b8638a+97&1.0+0,1.0+100 */
	background: -moz-linear-gradient(-45deg,  rgba(102,54,130,1.0) 0%, rgba(143,72,140,1.0) 50%, rgba(184,99,138,1.0) 97%, rgba(184,99,138,1.0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg,  rgba(102,54,130,1.0) 0%,rgba(143,72,140,1.0) 50%,rgba(184,99,138,1.0) 97%,rgba(184,99,138,1.0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg,  rgba(102,54,130,1.0) 0%,rgba(143,72,140,1.0) 50%,rgba(184,99,138,1.0) 97%,rgba(184,99,138,1.0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6663682', endColorstr='#e6b8638a',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	z-index:5;
	width:100%;

}


}
/** END 980 MQ **/



@media (max-width: 768px) {


	.personalfundraising .img {
		position:relative !important;
		top:auto !important;
		left:auto !important;
		right:auto !important;
		bottom:auto !important;
	}

	.personalfundraising .text-row h2 { line-height:3rem;}

	.personalfundraising .text-row { padding-top:0;padding-bottom:1rem;}



}
